libsynce-devel-0.15.1-15.2.x86_64.rpm


Advertisement

Description

libsynce-devel - Header files, libraries and development documentation for libsynce

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libsynce-devel
Package version: 0.15.1
Package release: 15.2
Package architecture: x86_64
Package type: rpm
Installed size: 67.16 KB
Download size: 32.03 KB
Official Mirror: ftp.gwdg.de
This package contains the header files, static libraries and development documentation for libsynce. If you like to develop programs using libsynce, you will need to install libsynce-devel.

Alternatives

Requires

Provides

  • libsynce-devel = 0.15.1-15.2
  • libsynce-devel(x86-64) = 0.15.1-15.2
  • pkgconfig(libsynce) = 0.15.1

    Download

    Install Howto

    Install libsynce-devel rpm package:

    # zypper install libsynce-devel
    Advertisement
    Advertisement